/*----------------------------LAYOUT----------------------------*/ 
/* Tell the browser to render HTML 5 elements as block */ 
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {  
    margin: 0 auto;   
	width:100%;
	text-align:center;
	background:#22130E;
}  

header {
	background:url(../images/header-bg.gif);
	margin:0;
	padding:0;
	line-height:0;
}
#hmenu {
	background:#22130e;
	margin:0;
	padding:0;
	line-height:0;
	height:50px;
	width:100%;
}
#hmenu_con {
	width:906px;
	height:50px;
	margin:0 auto;
	text-align:center;
}
#logo {
	background:url(../images/logo_small.png);
	margin:0;
	padding:0;
	line-height:0;
	width:76px;
	height:116px;
	position:absolute;
	margin-left:-50px;
}

#content {
	background:url(../images/content-bg.jpg) center top;
	margin:0 auto;
	padding:0;
	width:100%;
	min-height:476px;
}
#content_con {
	margin:0 auto;
	padding:0;
	width:906px;
	padding-top:30px;
	padding-bottom:30px;
}
#fading a {
	font-family: 'Handlee', cursive, Arial, Helvetica, sans-serif;
	color:#3a2b26;
	font-size:28px;
	line-height:50px;
	text-align:center;
}
.fadein1 {
	position:relative;
	height:350px;
	width:289px;
	overflow:hidden;
	}
.fadein1 img {
	position:absolute;
	left:0;
	top:0;
}
.fadein2 {
	position:relative;
	height:350px;
	width:300px;
	overflow:hidden;
	}
.fadein2 img {
	position:absolute;
	left:0;
	top:0;
}
.fadein3 {
	position:relative;
	height:350px;
	width:317px;
	overflow:hidden;
	}
.fadein3 img {
	position:absolute;
	left:0;
	top:0;
}

footer {
	background:#22130e;
	margin:0 auto;
	padding:0;
	line-height:0;
	width:100%;
	text-align:center;
}

input, textarea, select, file {
	border: 1px solid #CCC;
	padding: 4px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
}
/*----------------------------LAYOUT----------------------------*/



/*----------------------------EXTRA----------------------------*/

/* ROUNDED CORNERS
#rounded {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(../border-radius.htc);
	
	position:relative;
	display:block;
	zoom: 1;
}
*/
/* MENU START */
ul.menu {
	list-style:none;
	margin:0;
	padding:0;
	font-family: 'Handlee', cursive, Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:20px;
	text-align:left;
	text-decoration:none;
	margin-left:20px;
	line-height:50px;
}

ul.menu * {margin:0; padding:0;}
ul.menu a { margin:0; text-align:left; display:block; color:#fff; text-decoration:none;  padding-left:13px; padding-right:13px;}
ul.menu a:hover { color:#fff; text-decoration:underline; }
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; top:50px; left:-10px; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative;  border-top:none; width:210px; margin:0; background:#22130E; }
ul.menu ul li a {display:block; padding:7px; padding-left:23px; padding-right:23px; background:#22130E; line-height:25px; }
ul.menu ul li a:hover { }
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink {  padding:5px 7px 7px;  } 

/* MENU END */

a.fadebutton {
  background: #0068b8;
 
  -webkit-transition:  background-color 0.8s;
  -moz-transition:     background-color 0.8s;
  -o-transition:       background-color 0.8s;
  transition:          background-color 0.8s;
}
 
a.fadefadebutton:hover, a.fadebutton:active {
  background-color: #05406d;
}
/*----------------------------EXTRA----------------------------*/
